<component name="libraryTable">
  <library name="Gradle: com.firebaseui:firebase-ui-auth:0.6.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b15a9dbb446f2a9c920d46a9fd55773a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b15a9dbb446f2a9c920d46a9fd55773a/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b15a9dbb446f2a9c920d46a9fd55773a/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>